<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="protocol.css">
</head>
<body>
    <h1>Running app</h1>
    <form id="uploadForm" action="/invoice/api"  style="padding: 10px 10px 10px 10px; width: 200px; height: 150px; border: 1px solid darkgray;" method="post" enctype="multipart/form-data">
        <input type="file" name="archivo" >
        <button name="submit" type="submit">subir</button>
    </form>
</body>
</html>